
.top {
  height: 50px;
  background-color: #e5e5e5;
  margin: 0 auto;
  color: #fff;
}

.contact_info {
  float: left;
  line-height: 38px;
  color: #000000;
}


.top a {
  color: #000000;
}
.pr30 {
  padding-right: 30px;
}
a {
  color: #000000;
  text-decoration: none;
}

.my_left_menu{
  height: 500px;
}



.my_bg_gray{
  background-color: #e5e5e5;
}

.my_nav {
  background-color: #e5e5e5;
  margin: 0 auto;
  color: #fff;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 1rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item11 {
  height: 32rem;
}

/* Center align the text within the three columns below the carousel */
.marketing{
  top: 20px !important;
}
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  /* margin: 5rem 0; Space out the Bootstrap <hr> more */
  margin-top: 2rem;
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}



.list-checked .list-group-item1 {
  color: #fff;
  background-color: var(--bs-blue);
}




